<!DOCTYPE html>
<html>
<head>
  <title>Chat</title>
  <meta charset="utf-8">
  <link rel="stylesheet" type="text/css" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
</head>
<body>
<div class="container">
  <div class="row">
    <div id="app">
      <router-view></router-view>
    </div>
  </div>
</div>
<script src="https://www.gstatic.com/firebasejs/4.10.1/firebase.js"></script>
<script type="text/javascript" src="node_modules/blueimp-md5/js/md5.min.js"></script>
<script type="text/javascript" src="node_modules/jquery/dist/jquery.min.js" ></script>
<script type="text/javascript" src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
<script type="text/javascript" src="node_modules/vue/dist/vue.min.js"></script>
<script type="text/javascript" src="node_modules/vue-router/dist/vue-router.min.js"></script>
<script type="text/javascript" src="node_modules/vuefire/dist/vuefire.min.js"></script>
<script type="text/javascript" data-main="app/app" src="node_modules/requirejs/require.js"></script>
</body>
</html>
